import request from '@/utils/request'

// 分包商管理 ---- 分包人员管理管理

// 分包人员管理列表
export function getSubPersonManageListAPI(data) {
    return request({
        url: '/tbSubPeople/getTbSubPeopleList',
        method: 'get',
        params: data,
    })
}

// 新增分包人员管理
export function addSubPersonManageAPI(data) {
    return request({
        url: '/tbSubPeople/addTbSubPeople',
        method: 'post',
        data: data,
    })
}

// 编辑分包人员管理
export function editSubPersonManageAPI(data) {
    return request({
        url: '/tbSubPeople/updateTbSubPeople',
        method: 'post',
        data: data,
    })
}

// 删除分包人员管理
export function deleteSubPersonManageAPI(data) {
    return request({
        url: '/tbSubPeople/delTbSubPeople',
        method: 'post',
        data: data,
    })
}
